Permalink
Browse files

Regenerated gemspec for version 0.1.9

  • Loading branch information...
1 parent 0f964e0 commit a22cabe9c2beaf85e32428956a8b8203a6c18991 @paulca committed May 23, 2011
Showing with 30 additions and 32 deletions.
  1. +30 −32 eyeballs_rails.gemspec
View
@@ -1,66 +1,64 @@
# Generated by jeweler
# DO NOT EDIT THIS FILE DIRECTLY
-# Instead, edit Jeweler::Tasks in Rakefile, and run 'rake gemspec'
+# Instead, edit Jeweler::Tasks in Rakefile, and run the gemspec command
# -*- encoding: utf-8 -*-
Gem::Specification.new do |s|
s.name = %q{eyeballs_rails}
- s.version = "0.1.8"
+ s.version = "0.1.9"
s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
s.authors = ["Paul Campbell"]
- s.date = %q{2011-02-03}
+ s.date = %q{2011-05-23}
s.description = %q{Helpers for using eyeballs.js with Ruby on Rails}
s.email = %q{paul@rslw.com}
s.extra_rdoc_files = [
"README.md"
]
s.files = [
"Gemfile",
- "Gemfile.lock",
- "MIT-LICENSE",
- "README.md",
- "Rakefile",
- "eyeballs_rails.gemspec",
- "init.rb",
- "lib/eyeballs_rails.rb",
- "lib/eyeballs_rails_helper.rb"
+ "Gemfile.lock",
+ "MIT-LICENSE",
+ "README.md",
+ "Rakefile",
+ "eyeballs_rails.gemspec",
+ "init.rb",
+ "lib/eyeballs_rails.rb",
+ "lib/eyeballs_rails_helper.rb"
]
s.homepage = %q{http://github.com/paulca/eyeballs_rails}
+ s.rdoc_options = ["--charset=UTF-8"]
s.require_paths = ["lib"]
- s.rubygems_version = %q{1.4.2}
+ s.rubygems_version = %q{1.6.2}
s.summary = %q{Include eyeballs.js javascripts automatically}
s.test_files = [
"test/dummy/app/controllers/application_controller.rb",
- "test/dummy/app/helpers/application_helper.rb",
- "test/dummy/config/application.rb",
- "test/dummy/config/boot.rb",
- "test/dummy/config/environment.rb",
- "test/dummy/config/environments/development.rb",
- "test/dummy/config/environments/production.rb",
- "test/dummy/config/environments/test.rb",
- "test/dummy/config/initializers/backtrace_silencers.rb",
- "test/dummy/config/initializers/inflections.rb",
- "test/dummy/config/initializers/mime_types.rb",
- "test/dummy/config/initializers/secret_token.rb",
- "test/dummy/config/initializers/session_store.rb",
- "test/dummy/config/routes.rb",
- "test/eyeballs_rails_helper_test.rb",
- "test/integration/navigation_test.rb",
- "test/support/integration_case.rb",
- "test/test_helper.rb"
+ "test/dummy/app/helpers/application_helper.rb",
+ "test/dummy/config/application.rb",
+ "test/dummy/config/boot.rb",
+ "test/dummy/config/environment.rb",
+ "test/dummy/config/environments/development.rb",
+ "test/dummy/config/environments/production.rb",
+ "test/dummy/config/environments/test.rb",
+ "test/dummy/config/initializers/backtrace_silencers.rb",
+ "test/dummy/config/initializers/inflections.rb",
+ "test/dummy/config/initializers/mime_types.rb",
+ "test/dummy/config/initializers/secret_token.rb",
+ "test/dummy/config/initializers/session_store.rb",
+ "test/dummy/config/routes.rb",
+ "test/eyeballs_rails_helper_test.rb",
+ "test/integration/navigation_test.rb",
+ "test/support/integration_case.rb",
+ "test/test_helper.rb"
]
if s.respond_to? :specification_version then
s.specification_version = 3
if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
- s.add_runtime_dependency(%q<rails>, ["~> 3.0.0"])
else
- s.add_dependency(%q<rails>, ["~> 3.0.0"])
end
else
- s.add_dependency(%q<rails>, ["~> 3.0.0"])
end
end

1 comment on commit a22cabe

The community appreciates your hard work! Have a 🍺

Please sign in to comment.